html
  {
    background-image: url("../images/Backgrounds/beer-2345280_1920.jpg");
    background-color: lightsteelblue;
    padding-top: 20px;
    padding-left: 20px;

  }

body
  {
    font-family: Ubuntu, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    color: black;
    width: 85%;
    padding : 20px;
    margin:0 auto;
    border-radius: 10px;
    background-image: url("../images/Backgrounds/beer-554619_1280.jpg");
    background-repeat: repeat-x;
    background-color: #CF7900;
    box-shadow: 10px 10px 10px rgba(0,0,0,.5);

  }
section{
  padding-top: 35px;
}
/*header
  {
    text-align: center;
    border-radius: 10px;
    box-shadow:5px 5px 5px rgba(0,0,0,.5);




  }*/
h1
  {
    font-family:'Asap Condensed';
  padding-top: 40px;
  }

.photo
  {
    width:30%;

}

.BSM-Header{
    width: 100%;
    height: auto;
}

footer{
    padding-top: 20px;
    background-color: rgba(207, 121, 0, 0.1);
    text-align: center;

}